
/* Price */

.amount { letter-spacing: 1px; }

/* Tax Toggle */

#pix__tax-toggle { text-align: center; display: inline-block; }
#pix__tax-toggle a { color: #333; text-decoration: none; -webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; }
#pix__tax-toggle a i { margin: 0 5px; vertical-align: middle; color: #85B637; -webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; }
#pix__tax-toggle a:hover { color: #333; text-decoration: none; }
#pix__tax-toggle a span { color: #333; vertical-align: middle; }

/* Notices */

.woocommerce-notices-wrapper {}
.woocommerce-notices-wrapper .woocommerce-message { padding: 10px 20px; line-height: 35px; font-size: 1.8em; background-color: #85B637; color: #fff; }
.woocommerce-notices-wrapper .woocommerce-message[role=alert] {}
.woocommerce-notices-wrapper .woocommerce-message a.button { float: right; text-transform: uppercase; display: inline-block; padding: 0 10px; height: 35px; line-height: 35px; }
.woocommerce-notices-wrapper .woocommerce-message a.button:hover { text-decoration: none;}

/* Single product */

.pix__single_product { padding: 50px 0 20px 0; }
.pix__single_product .product_title { color: #85B637; font-size: 4em; margin-bottom: 15px; }
.pix__single_product .product_compatibility { margin-bottom: 15px; }
.pix__single_product .pix__single-product-desc { display: none; }
.pix__single_product p.price { color: #FF6600; font-size: 22px; font-weight: bold; }
.pix__single_product p.price span { color: #FF6600; }
.pix__single_product p.price small.woocommerce-price-suffix { color: #FF6600; font-size: 16px; font-weight: normal; }

/* Single product - Gallery */

.pix__single_product .woocommerce-product-gallery {}
.pix__single_product .woocommerce-product-gallery .woocommerce-product-gallery__trigger { position: absolute; height: 20px; width: 20px; text-indent: -9999px; }
.pix__single_product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:after { content: '\f00e'; font-family: 'Font Awesome 5 Pro'; font-weight: 400; position: absolute; top: 0; left: 0; text-indent: 0; color: #FF6600; font-size: 20px; z-index: 99; }
.pix__single_product .woocommerce-product-gallery .flex-viewport { margin-bottom: 20px; }
.pix__single_product .woocommerce-product-gallery ol {}
.pix__single_product .woocommerce-product-gallery ol li { width: 22%; margin-right: 4%; margin-bottom: 4%; float: left; border: 1px solid #ccc; box-sizing: border-box; text-align: center; padding: 10px 0; }
.pix__single_product .woocommerce-product-gallery ol li:nth-child(4n) { margin-right: 0; }
.pix__single_product .woocommerce-product-gallery ol li img { max-width: 100%; max-height: 100px; width: auto; height: auto; }
.pswp { z-index: 9999; }

/* Single/Variable product - Add to basket */

.pix__single_product .quantity,
.variation_addtocart .quantity { width: 50px; display: inline-block; margin-right: 5px; }
.pix__single_product .quantity input.qty,
.variation_addtocart .quantity input.qty { width: 50px; height: 40px; border: 1px solid #ccc; line-height: 40px; text-align: center; font-size: 14px; }
.pix__single_product .single_add_to_cart_button,
.variation_addtocart .single_add_to_cart_button {}
.pix__single_product .single_add_to_cart_button:hover,
.variation_addtocart .single_add_to_cart_button:hover { background-color: #BD4C00; }

/* Template: Staged */

.pix__single_product .pix__staged_template__header_image {}

/* Template: Staged - Variations */

.variations .hide-default-variation { display: none; }

/* Template: Staged - Variations Accordion */

.va-item { margin-bottom: 10px; }
.va-item .va-title { padding: 20px; background-color: #333; color: #fff; font-size: 25px; }
.va-item .va-content { padding: 30px 0; }

.variations_form {}
.variations_form table.variations {margin-bottom: 30px; width: 100%;}
.variations_form table.variations label { font-size: 16px; }
.variations_form table.variations select { font-size: 16px; padding: 5px; margin-right: 10px; }
.variations_form table.variations select option { font-size: 16px; }
.variations_form table.variations a.reset_variations { font-size: 12px; color: #FF6600; text-transform: uppercase; }
.variations_form .woocommerce-variation-price { font-size: 22px; font-weight: bold; color: #85B637; margin-bottom: 30px; }
.variations_form .woocommerce-variation-price span { color: #85B637; }
.variations_form .woocommerce-variation-price small { color: #85B637; }

/* Template: Staged - Summary */

.variation_summary { margin-bottom: 30px; font-size: 1.6em; line-height: 1.4em; }
.variation_summary .vs_line { margin-bottom: 10px; }
.variation_summary .vs_line .vs_label { float: left; font-weight: bold; }
.variation_summary .vs_line .vs_value { float: right; }
.variation_summary .vs_line .vs_edit { float: right; }
.variation_summary .vs_line .vs_edit a { display: inline-block; font-weight: bold; background-color: #333; color: #fff; padding: 0px 5px; font-size: 0.75em; margin-left: 5px; }
.variation_summary .vs_line .vs_edit a:hover { text-decoration: none; background-color: #85B637; }

/* Template: Staged - Variations - Handle Colour Picker */

ul.variable-colour-picker { margin: 0; }
ul.variable-colour-picker li { display: inline-block; margin-right: 4px; margin-bottom: 8px; }
ul.variable-colour-picker li a { border: 2px solid #ccc; display: block; position: relative; }
ul.variable-colour-picker li a img { width: 60px; height: 60px; display: block; }
ul.variable-colour-picker li .colour-label { display: block; text-align: center; padding-top: 5px; }
ul.variable-colour-picker li a.active { border: 2px solid #85B637; }
ul.variable-colour-picker li a.active:after { content: '\f00c'; color: #85B637; font-family: 'Font Awesome 5 Pro'; font-size: 12px; line-height: 20px; text-align: center; font-weight: 700; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); background-color: #fff; width: 20px; height: 20px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75); }

/* Template: Staged - Variations - Handle Size Picker */
.variation_hs { text-align: center; }
.variation_hs .variation_hs_image { margin-bottom: 30px; }
.variation_hs .variation_hs_image img { width: 300px; }
.variation_hs .variation_hs_desc { font-size: 1.75em; margin-bottom: 5px; }
.variation_hs .variation_hs_title { font-size: 2.25em; margin-bottom: 20px; font-family: 'Calibri', "eaglelight"; font-weight: bold; }
.variation_hs .variation_hs_button {}
.variation_hs .variation_hs_button a { background-color: #333; color: #fff; text-transform: uppercase; display: inline-block; font-size: 1.6em; padding: 10px 20px; }
.variation_hs .variation_hs_button a:hover { background-color: #111; text-decoration: none; }
.variation_hs .variation_hs_button a.active { background-color: #85b637; }
.variation_hs .variation_hs_button a.active:before { content: '\f00c'; color: #fff; font-family: 'Font Awesome 5 Pro'; margin-right: 10px; }
.variation_hs .variation_hs_button a.active:after { content: 'ED'; }

@media(max-width: 1199px){}
@media(max-width: 991px){}
@media(max-width: 767px){
    .variation_hs { margin-bottom: 30px; }
}
@media(max-width: 575px){}


.stage_3_onoff_title { font-size: 25px; color: #333; padding-bottom: 20px; }
.stage_3_onoff_options { padding-bottom: 30px; }
.stage_3_onoff_options a.button { background-color: #333; color: #fff; text-transform: uppercase; display: inline-block; font-size: 1.6em; padding: 10px 20px; }
.stage_3_onoff_options a.button:hover { background-color: #111; text-decoration: none; }
.stage_3_onoff_options a.button.active { background-color: #85b637; }
.stage_3_onoff_options a.button.active:before { content: '\f00c'; color: #fff; font-family: 'Font Awesome 5 Pro'; margin-right: 10px; }

.stage_4_qty { margin-bottom: 20px; }
.stage_4_qty a { cursor: default; width: 50px; height: 50px; margin-right: 5px; display: inline-block; border: 2px solid #ccc; text-align: center; line-height: 50px; font-size: 2em; }
.stage_4_qty a.on { cursor: pointer; background-color: #85b637; border: 2px solid #85b637; }
.stage_4_qty a.on i { color: #fff; }
.stage_4_qty .stage_4_qty_total { width: 50px; margin-right: 5px; height: 50px; border: 2px solid #ccc; text-align: center; line-height: 50px; font-size: 2em; display: inline-block; }

.stage_5_summary { font-size: 1.6em; line-height: 1.8em; }
.stage_5_summary .summary_block { margin-bottom: 20px; }
.stage_5_summary .summary_block .summary_line {}
.stage_5_summary .summary_block .summary_line .summary_line_left { float: left; }
.stage_5_summary .summary_block .summary_line .summary_line_left .summary_detail {}
.stage_5_summary .summary_block .summary_line .summary_line_left .summary_detail span.summary_label { width: 300px; font-weight: bold; display: inline-block; }
.stage_5_summary .summary_block .summary_line .summary_line_right { float: right; }
.stage_5_summary .summary_block .summary_line .summary_line_right .summary_edit { display: inline-block; font-weight: bold; background-color: #333; color: #fff; padding: 0px 5px; font-size: 0.75em; margin-left: 5px; height: 18px; line-height: 18px; }
.stage_5_summary .summary_block .summary_line .summary_line_right .summary_edit:hover { background-color: #85b637; text-decoration: none; }

.stage_5_summary .summary_block .summary_line.summary_title { font-weight: bold; }
.stage_5_summary .summary_block .summary_line.summary_title .summary_line_left { color: #85b637; }
.stage_5_summary .summary_block .summary_line.summary_title .summary_line_right { color: #85b637; }
.stage_5_summary .summary_block .summary_line.summary_title .summary_line_right span.s_cost { color: #85b637; }

.stage_5_summary .summary_block .summary_line.summary_total { font-weight: bold; border-top: 2px solid #85b637; padding-top: 20px; }
.stage_5_summary .summary_block .summary_line.summary_total .summary_line_left { color: #85b637; }
.stage_5_summary .summary_block .summary_line.summary_total .summary_line_right { color: #85b637; }
.stage_5_summary .summary_block .summary_line.summary_total .summary_line_right span.s_total { color: #85b637; }


@media(max-width: 1199px){}
@media(max-width: 991px){
    .stage_5_summary .summary_block .summary_line .summary_line_left .summary_detail span.summary_label { width: 160px; }

}
@media(max-width: 767px){
    .stage_5_summary .summary_block .summary_line .summary_line_left .summary_detail span.summary_label { width: 50%; }
    .stage_5_summary .summary_block .summary_line .summary_line_left .summary_detail span.s_value { width: 50%; }
}
@media(max-width: 575px){}


/* Cart */

body.woocommerce-cart #page,
body.woocommerce-checkout #page { padding-top: 50px; }

.shop_table { width: 100%; font-size: 16px; margin-bottom: 30px; }
.shop_table th { vertical-align: middle; font-weight: bold; border-bottom: 1px solid #ddd; padding: 15px 0; text-transform: uppercase; }
.shop_table td { vertical-align: middle; border-bottom: 1px solid #ddd; }
.shop_table td.product-remove { width: 25px; }
.shop_table td.product-thumbnail { width: 75px; padding: 10px 15px; }
.shop_table td.product-thumbnail img { width: auto; height: auto; width: 75px; display: block; }
.shop_table td.product-name { padding: 10px 0; }
.shop_table td.product-name a { font-weight: bold; color: #85b637; font-size: 20px; margin-bottom: 10px; display: block; }
.shop_table td.product-name a:hover { text-decoration: none; }
.shop_table td.product-name p { font-size: 14px; line-height: 18px; margin: 10px 0 0 0; }
.shop_table td.product-quantity .quantity .screen-reader-text { display: none; }
.shop_table td.product-quantity .quantity input.qty { width: 65px; height: 39px; line-height: 39px; padding: 0 0 0 10px; font-size: 17px; border: 1px solid #ccc; }


.shop_table td.actions { width: auto; height: auto; max-width: none; padding: 0 0 15px 0; background-color: #fff; border-left: none; border-right: none; }
.shop_table td.actions .coupon { margin-bottom: 15px; float: none; padding: 10px; background-color: #eee; border: 1px solid #ddd; border-top: none; }
.shop_table td.actions .coupon label { display: none; }
.shop_table td.actions .coupon .input-text { border: 1px solid #ccc; margin-right: 10px; padding: 0 15px; height: 39px; line-height: 39px; font-size: 17px; }
.shop_table td.actions > .button { float: right; font-size: 12px; padding: 4px 8px; }


.cart_item_title { margin-bottom: 10px; }
.basket-custom-meta { font-size: 11px; margin-bottom: 15px; line-height: 20px; }
.basket-custom-meta strong { display: inline-block; width: 150px; }

@media(max-width: 1199px){}
@media(max-width: 991px){
    .shop_table th.product-quantity { text-indent: -9999px; overflow: hidden; position: relative; }
    .shop_table th.product-quantity:before { content: 'QTY'; position: absolute; left:0; text-indent: 0; }

}
@media(max-width: 767px){

    .shop_table td,.shop_table th { padding-right: 5px; padding-left: 5px; }

    .shop_table td.product-name a { font-size: 16px; }
    .shop_table td.product-quantity .quantity input.qty { width: 45px; text-align: center; font-size: 16px; padding: 5px; }
    .shop_table td.product-subtotal { font-size: 16px; }
    .shop_table td.product-subtotal small { font-size: 12px; }

    th.product-thumbnail { display: none; }
    td.product-thumbnail { display: none; }
    th.product-price { display: none; }
    td.product-price { display: none; }

    .basket-custom-meta { line-height: 15px; }
    .basket-custom-meta > div { margin-bottom: 5px; }
    .basket-custom-meta > div strong { display: block; width: auto; }

}
@media(max-width: 575px){
    .shop_table td.product-subtotal small { display: block; }
    .shop_table td.actions .coupon {}
    .shop_table td.actions .coupon .input-text { display: block; width: 100%; margin-bottom: 5px; }
    .shop_table td.actions .coupon .button { display: block; width: 100%; }
}


.cart_totals {}
.cart_totals h2 { text-transform: uppercase; font-size: 25px; }

.woocommerce-shipping-totals {}
.woocommerce-shipping-totals ul { margin-bottom: 10px; }
.woocommerce-shipping-totals p { margin-bottom: 10px; line-height: 20px; font-size: 16px; }
.woocommerce-shipping-totals th { padding-right: 15px; }
.woocommerce-shipping-totals td { padding: 10px 0; }

.cart-collaterals { width: 50%; margin-left: 50%; padding: 40px 0; }
.cart-collaterals .wc-proceed-to-checkout { padding-top: 40px; float: right; }

ul#shipping_method { padding-top: 10px; }
ul#shipping_method li { margin-bottom: 10px; }
ul#shipping_method li input { margin-right: 10px; }

.cart-empty { text-align: center; font-size: 25px; padding-top: 120px; }
.return-to-shop { text-align: center; padding-bottom: 100px; }

@media(max-width: 1199px){}
@media(max-width: 991px){
    .cart-collaterals { width: 100%; margin-left: 0;  }
    .cart-collaterals .wc-proceed-to-checkout { float: none; }
}
@media(max-width: 767px){}
@media(max-width: 575px){
    .shop_table td.product-subtotal small { display: block; }
}











@media(max-width: 1199px){}
@media(max-width: 991px){}
@media(max-width: 767px){
    .pix__staged_template__header_image { margin-bottom: 30px; }
    .stage_5_summary .summary_block .summary_line .summary_line_left .summary_detail span.summary_label { width: 50%; }
    .stage_5_summary .summary_block .summary_line .summary_line_left .summary_detail span.s_value { width: 50%; }
}
@media(max-width: 575px){}


/* Checkout */

ul.woocommerce-error {}
ul.woocommerce-error li { display: block; background-color: #ff4136; padding: 10px; margin-bottom: 10px; color: #fff; font-size: 16px; }
ul.woocommerce-error li strong {color: #fff; font-size: 16px; }

.woocommerce-form-coupon-toggle { display: none; }

#customer_details { margin-bottom: 50px; }
body.woocommerce-checkout h3 { font-size: 30px; font-weight: bold; }
body.woocommerce-checkout .form-row { display: block; margin: 0 0 10px 0; }
#customer_details label { display: block; width: 100%; }
#customer_details .woocommerce-input-wrapper { display: block; width: 100%; }
#customer_details .woocommerce-input-wrapper input { display: block; width: 100%; padding: 5px 5px; border: 1px solid #ccc; }
#customer_details .woocommerce-input-wrapper select { display: block; width: 100%; padding: 5px 5px; border: 1px solid #ccc; }
#customer_details .woocommerce-input-wrapper textarea { display: block; width: 100%; height: 109px; padding: 5px; border: 1px solid #ccc; }

h3#ship-to-different-address {font-size: 20px; margin-top: 22px; }

body.woocommerce-checkout #place_order { float: right; }
body.woocommerce-checkout .place-order:after { content: ''; clear: both; display: table; }


/* Order Confirmation */

.woocommerce-thankyou-order-received { padding: 20px; background-color: #85b637; color: #fff; font-size: 25px; }
.woocommerce-order-overview {}
.woocommerce-order-overview li {font-size: 16px; line-height: 24px;}
.woocommerce-order-details { margin-bottom: 50px; }
.woocommerce-customer-details address { font-size: 16px; line-height: 24px; }
.woocommerce-customer-details address p { font-size: 16px; line-height: 24px; margin: 0; }

.shop_table ul.wc-item-meta {}
.shop_table ul.wc-item-meta li { margin-top: 10px; }
.shop_table ul.wc-item-meta li strong { display: block; }
.shop_table ul.wc-item-meta li p { margin: 0; padding: 0; }

@media(max-width: 1199px){}
@media(max-width: 991px){}
@media(max-width: 767px){
    .woocommerce-customer-details address { margin-bottom: 30px; }
}
@media(max-width: 575px){}

/* Account */

body.woocommerce-account .block-title { background-color: #eee; padding: 30px 0; margin-bottom: 0; }
body.woocommerce-account section.block.block-title .title-h { font-size: 4em !important; }

#my_account__nav { padding: 50px 0; }
#my_account__nav ul {}
#my_account__nav ul li { display: block; border-bottom: 1px solid #ccc; }
#my_account__nav ul li:last-child { border-bottom: none; }
#my_account__nav ul li a { display: block; padding: 15px 20px; font-size: 18px; color: #222222; position: relative; }
#my_account__nav ul li.is-active a { font-weight: bold; }
#my_account__nav ul li a:after { -webkit-transition: all 250ms; -moz-transition: all 250ms; -ms-transition: all 250ms; -o-transition: all 250ms; transition: all 250ms; content: '\f105'; font-weight: 200; position: absolute; right: 20px; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
#my_account__nav ul li a:hover { text-decoration: none; }
#my_account__nav ul li a:hover:after { right: 15px; }
#my_account__content { padding: 50px 0; }
#my_account__content a { color: #85b637; }

@media(max-width: 1199px){}
@media(min-width: 768px) and (max-width: 991px){
    #my_account__nav ul li { display: inline-block; border: none; }
    #my_account__nav ul li a { padding: 10px; font-size: 16px; border: 1px solid #ddd; }
    #my_account__nav ul li.is-active a { font-weight: normal; background-color: #85b637; color: #fff; border: 1px solid #85b637; }
    #my_account__nav ul li a:after { display: none !important; }
}
@media(max-width: 991px){
    #my_account__nav { padding-bottom: 0; }
    #my_account__content { padding-top: 25px; }
}
@media(max-width: 767px){
    #my_account__nav ul li a { padding: 10px 10px; font-size: 16px; }
    .woocommerce-orders-table__header-order-total,
    .woocommerce-orders-table__cell-order-total { display: none; }
}
@media(max-width: 575px){}

.wc_address__header { margin-bottom: 30px; }
.wc_address__header h4 { font-size: 30px; margin-bottom: 10px; }
.wc_address__header .button {}
.wc_address__address { font-size: 18px; line-height: 25px; }
.wc_address__address p { font-size: 18px; line-height: 25px; }

@media(max-width: 1199px){}
@media(max-width: 991px){}
@media(max-width: 767px){}
@media(max-width: 575px) {
    .wc_address__address { margin-bottom: 40px; }
}

#my_account__content fieldset { margin-top: 30px; }
#my_account__content fieldset legend { font-size: 2em; font-weight: bold; margin-bottom: 10px; }
#my_account__content p.form-row { display: block; flex-wrap: nowrap; margin: 0; }
#my_account__content p.form-row label { display: block; margin: 0 0 5px 0; font-weight: bold; }
#my_account__content p.form-row input { display: block; width: 100%; margin-bottom: 15px; border: 1px solid #ccc; padding: 5px 10px; }
#my_account__content p.form-row select { display: block; width: 100%; margin-bottom: 15px; border: 1px solid #ccc; padding: 5px 10px; }
#my_account__content p.form-row span em { display: block; margin: -15px 0 15px 0; font-size: 14px; }
#my_account__content p.form-row span em:before { content: '\f106'; margin-right: 5px; }

.woocommerce-orders-table { margin-bottom: 30px; }
.woocommerce-orders-table tr {}
.woocommerce-orders-table tr td { padding-top: 10px; padding-bottom: 10px; }
.account-payment-methods-table tr td { padding-top: 10px; padding-bottom: 10px; }

.shop_table tr td a { color: #85b637; }
.shop_table tr td a.button { display: inline-block; padding: 0; margin: 0 5px 0 0; border: none; background: none; }
.shop_table tr td a.button:hover { color: #85b637 !important; text-decoration: solid; }
.shop_table tr td a.button:after { display: none; }

.woocommerce-orders-table tr td.woocommerce-orders-table__cell-order-actions a { display: inline-block; padding: 0; margin: 0 5px 0 0; border: none; background: none; }
.woocommerce-orders-table tr td.woocommerce-orders-table__cell-order-actions a:hover { color: #85b637 !important; text-decoration: solid; }
.woocommerce-orders-table tr td.woocommerce-orders-table__cell-order-actions a:after { display: none; }


.woocommerce-info { background-color: papayawhip; font-size: 16px; padding: 20px; margin-bottom: 20px; }

@media(max-width: 1199px){}
@media(max-width: 991px){
    .woocommerce-orders-table { font-size: 12px; }
    .woocommerce-orders-table tr td.woocommerce-orders-table__cell-order-actions a { font-size: 12px; }
}
@media(max-width: 767px){}
@media(max-width: 575px){}

/* Login/Reg form */

.logreg_form { padding: 50px 0 30px 0; }
.logreg_form p.form-row { display: block; flex-wrap: nowrap; margin: 0; }
.logreg_form p.form-row label { display: block; margin: 0 0 5px 0; font-weight: bold; }
.logreg_form p.form-row input { display: block; width: 100%; margin-bottom: 15px; border: 1px solid #ccc; padding: 5px 10px; }
.logreg_form p.form-row select { display: block; width: 100%; margin-bottom: 15px; border: 1px solid #ccc; padding: 5px 10px; }
.logreg_form p.form-row select option { font-size: 16px; }
.logreg_form p.form-row input[type=checkbox] { display: inline-block; width: auto; margin: 0px; border: none; padding: 0px; }
.logreg_form p.lost_password { padding: 20px 0 0 0; }

body.woocommerce-checkout .woocommerce-form-login { padding: 20px 0; width: 100%; max-width: 540px; }
body.woocommerce-checkout .woocommerce-form-login p.form-row { display: block; flex-wrap: nowrap; margin: 0; }
body.woocommerce-checkout .woocommerce-form-login p.form-row label { display: block; margin: 0 0 5px 0; font-weight: bold; }
body.woocommerce-checkout .woocommerce-form-login p.form-row input { display: block; width: 100%; margin-bottom: 15px; border: 1px solid #ccc; padding: 5px 10px; }
body.woocommerce-checkout .woocommerce-form-login p.form-row input[type=checkbox] { display: inline-block; width: auto; margin: 0px; border: none; padding: 0px; }
body.woocommerce-checkout .woocommerce-form-login p.lost_password { padding: 20px 0 0 0; }

.forgotten_form { padding-bottom: 75px; }

.woocommerce-password-strength { display: block; padding: 10px; font-weight: bold; color: #fff; text-align: center; margin-bottom: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.woocommerce-password-strength.short,
.woocommerce-password-strength.bad { background-color: #c00; }
.woocommerce-password-strength.good { background-color: #ffa500; }
.woocommerce-password-strength.strong { background-color: #090; }
small.woocommerce-password-hint { font-size: 15px; margin-bottom: 20px; display: block; }

/* Configurator */

.pix__configurator_template__header_image { text-align: center; }
.pix__configurator_template__header_image img { max-height: 300px; }

.configurator {}
.step_1_colour_preview { text-align: center; margin-bottom: 20px; }
.step_3_diagram { text-align: center; margin-bottom: 20px; }


@media(max-width: 1199px){}
@media(max-width: 991px){}
@media(max-width: 767px){}
@media(max-width: 575px){}

/* Stages nav */

.stages-nav {}
.stages-nav ul { margin-bottom: 0; }
.stages-nav ul li { display: inline-block; width: 20%; float: left; position: relative; background: rgb(34,34,34); background: -moz-linear-gradient(90deg, rgba(34,34,34,1) 0%, rgba(51,51,51,1) 100%); background: -webkit-linear-gradient(90deg, rgba(34,34,34,1) 0%, rgba(51,51,51,1) 100%); background: linear-gradient(90deg, rgba(34,34,34,1) 0%, rgba(51,51,51,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#222222",endColorstr="#333333",GradientType=1); }
.stages-nav ul li:after { content: ''; position: absolute; top: 0; left: 100%; width: 0; height: 0; border-style: solid; border-width: 25px 0 25px 15px; border-color: transparent transparent transparent #333; z-index: 5; }
.stages-nav ul li a { color: #fff; display: block; padding: 0 10px 0 30px; height: 50px; line-height: 50px; font-size: 16px; cursor: default; }
.stages-nav ul li a.available { cursor: pointer; }
.stages-nav ul li:first-child a { padding-left: 15px; }
.stages-nav ul li a:hover { text-decoration: none; }
.stages-nav ul li.active { background: none; background-color: #85b637; }
.stages-nav ul li.active:after { border-color: transparent transparent transparent #85b637; }
.stages-nav ul li.active a span { color: #fff; }

@media(max-width: 1199px){}
@media(max-width: 991px){}
@media(max-width: 767px){
    .stages-nav ul li a { text-align: center; }
}
@media(max-width: 575px){}

/* Stages body */

.configurator .stages-body { padding: 30px 0; }
.configurator .stages-body .stages-content {}
.configurator .stages-body .stages-content .stage { display: none; }
.configurator .stages-body .stages-content .stage .stage-title { color: #85B637; font-size: 3em; margin-bottom: 30px; border-bottom: 2px solid #ddd; padding-bottom: 30px; }

/* Stage 3 */

.step-3-diagram { display: none; }

.thickness_input { display: flex; margin-bottom: 20px; }
.thickness_input label { min-width: 40px; max-width: 40px; height: 40px; line-height: 36px; text-align: center; border: 2px solid #FF6600; font-size: 18px; color: #FF6600; }
.thickness_input input { height: 40px; border: 1px solid #ddd; text-align: center; border-left: 0; padding: 0 10px; width: 100%; font-size: 18px; }
.thickness_input select { height: 40px; text-align: center; padding: 0 10px; width: 100%; font-size: 14px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; border: 0; background-color: #f7f7f7; }
.thickness_input .append { min-width: 40px; max-width: 40px; height: 40px; text-align: center; line-height: 40px; font-size: 14px; background-color: #eee; }

.thickness_total { display: flex; font-size: 14px; margin-bottom: 20px; }
.thickness_total .thickness_total--left { width: 100%; height: 40px; line-height: 40px; background-color: #eee; padding: 0 15px; }
.thickness_total .thickness_total--right { position: relative; min-width: 130px; max-width: 130px; height: 40px; line-height: 40px; background-color: #FF6600; color: #fff; text-align: center; }
.thickness_total .thickness_total--right #selected_cylinder { color: #fff; }

.errorblock { display: none; position: relative; margin-bottom: 15px; width: 100%; background-color: #333; color: #fff; padding: 10px; text-align: center; font-size: 14px; line-height: 14px; z-index: 14; }
.errorblock:before { content: ''; position: absolute; bottom: 100%; left: 50%; width: 0; height: 0; border-style: solid; border-width: 0 10px 10px 10px; border-color: transparent transparent #333 transparent; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); }

.errorblock#error_protrude {}
.errorblock#error_shipping {}

/* Sidebar */

.configurator .stages-body .configurator-sidebar { background-color: #eee; padding: 30px; }
.configurator .stages-body .configurator-sidebar .configurator-summary {}
.configurator .stages-body .configurator-sidebar .configurator-summary { margin-bottom: 30px; font-size: 1.6em; line-height: 1.4em; }
.configurator .stages-body .configurator-sidebar .configurator-summary .cs_line { margin-bottom: 10px; display: none; }
.configurator .stages-body .configurator-sidebar .configurator-summary .cs_line .cs_label { display: block; font-weight: bold; }
.configurator .stages-body .configurator-sidebar .configurator-summary .cs_line .cs_value { float: left; }
.configurator .stages-body .configurator-sidebar .configurator-summary .cs_line .cs_edit { float: right; }
.configurator .stages-body .configurator-sidebar .configurator-summary .cs_line .cs_edit a { display: inline-block; font-weight: bold; background-color: #333; color: #fff; padding: 0px 5px; font-size: 0.75em; margin-left: 5px; height: 18px; line-height: 18px; }
.configurator .stages-body .configurator-sidebar .configurator-summary .cs_line .cs_edit a:hover { text-decoration: none; background-color: #85B637; }

.configurator .stages-body .configurator-sidebar .configurator-next { position: relative; }
.configurator .stages-body .configurator-sidebar .configurator-next a { background-color: #85B637; color: #fff; display: block; padding: 0 20px; height: 50px; line-height: 50px; font-size: 1.8em; font-weight: bold; }
.configurator .stages-body .configurator-sidebar .configurator-next a i { float: right; font-size: 1.8em; color: #fff; line-height: 50px; }
.configurator .stages-body .configurator-sidebar .configurator-next a:hover { text-decoration: none; }

.configurator .stages-body .configurator-sidebar .configurator-addtocart { display: none; }
.configurator .stages-body .configurator-sidebar .configurator-addtocart .qty { display: none; }
.configurator .stages-body .configurator-sidebar .configurator-addtocart .single_add_to_cart_button { background: none; background-color: #85B637; color: #fff; display: block; padding: 10px 20px; line-height: 20px; font-size: 1.8em; font-weight: bold; cursor: pointer; text-transform: uppercase; border: none; outline: none; width: 100%; text-align: left; }
.configurator .stages-body .configurator-sidebar .configurator-addtocart .single_add_to_cart_button:after { content: '\f067'; font-family: 'Font Awesome 5 Pro'; font-weight: 400; float: right; }

/* Payment Info */

#payment { padding-top: 50px; }
#payment ul.payment_methods {}
#payment ul.payment_methods li { border: 2px solid #ccc; margin-bottom: 15px; }
#payment ul.payment_methods li input[type=radio] { margin: 0 20px; vertical-align: middle; display: none; }
#payment ul.payment_methods li > label { display: block; position: relative; font-size: 18px; font-weight: bold; vertical-align: middle; padding: 20px 30px; background-color: #eee; line-height: 20px; }
#payment ul.payment_methods li > label a { font-size: 12px; color: #333; }
#payment ul.payment_methods li > label:after { content: ""; clear: both; display: table; }
#payment ul.payment_methods li > label img { vertical-align: middle; width: auto; max-height: 55px; margin: 0 7px; line-height: 75px; position: relative; top: 50%; }
#payment ul.payment_methods li .payment_box { padding: 30px; position: relative; font-size: 16px; line-height: 20px; }
#payment ul.payment_methods li .payment_box p { font-size: 16px; }
#payment ul.payment_methods li .payment_box:before { content: ''; width: 0; position: absolute; top: 0; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); height: 0; border-style: solid; border-width: 15px 15px 0 15px; border-color: #eee transparent transparent transparent; }

#sagepaydirect-cc-form { padding-top: 30px; }
#sagepaydirect-cc-form label { width: 100%; display: block; float: left; clear: left; font-weight: bold; }
#sagepaydirect-cc-form select { display: block; width: 100%; border: 1px solid #ccc; font-size: 16px !important; padding: 7px; }
#sagepaydirect-cc-form select option { font-size: 16px !important; }
#sagepaydirect-cc-form input[type=tel] { display: block; width: 100%; border: 1px solid #ccc; font-size: 16px; }
.woocommerce-SavedPaymentMethods-saveNew { padding-top: 30px; margin-bottom: 0; }

/* Tooltip */

.pix__tooltip { display: none; position: absolute; bottom: 100%; margin-bottom: 15px; width: 175px; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); background-color: #FF6600; color: #fff; padding: 10px; text-align: center; font-size: 14px; z-index: 15; line-height: 14px; }
.pix__tooltip:after { content: ''; position: absolute; top: 100%; left: 50%; width: 0; height: 0; border-style: solid; border-width: 10px 10px 0 10px; border-color: #FF6600 transparent transparent transparent; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); }
.pix__tooltip.pix__tooltip_under { bottom: auto; top: 100%; margin-bottom: 0; margin-top: 15px; }
.pix__tooltip.pix__tooltip_under:after { top: auto; bottom: 100%; border-width: 0 10px 10px 10px; border-color: transparent transparent #FF6600 transparent; }

a.disabled .pix__tooltip,
.pix__tooltip.orange { background-color: #FF6600; }
a.disabled .pix__tooltip:after,
.pix__tooltip.orange:after { border-color: #FF6600 transparent transparent transparent; }
a.available .pix__tooltip,
.pix__tooltip.green { background-color: #85b637; }
a.available .pix__tooltip:after,
.pix__tooltip.green:after { border-color: #85b637 transparent transparent transparent; }

/* Recaptcha badge remove */

.grecaptcha-badge { display: none !important; }
